package com.chenyang.nse.bussiness.job;

import com.chenyang.nse.bussiness.service.core.impl.TCoreDigestMainServiceImpl;
import com.chenyang.nse.bussiness.tools.dataprocess.ApplicationContextProvider;

public class DigestThread implements Runnable {
   public void run() {
      try {
         TCoreDigestMainServiceImpl tCoreDigestMainService = (TCoreDigestMainServiceImpl)ApplicationContextProvider.getBean(TCoreDigestMainServiceImpl.class);
         tCoreDigestMainService.digesttask();
      } catch (Exception e) {
         e.printStackTrace();
      }

   }
}
